#!/bin/sh -e

# $2 = version, $3 = file
TAR=../libjboss-cache1-java_$2.orig.tar.gz

# clean up the upstream tarball
unzip $3
tar -c -z -f $TAR JBossCache*/
rm -rf $3 JBossCache*/

# move to directory 'tarballs'
if [ -r .svn/deb-layout ]; then
  . .svn/deb-layout
  mv $TAR $origDir
  echo "moved $TAR to $origDir"
fi
